GET /data/projects/{project_id}/team

Return the people listed in a production team.

Path parameters

  • project_id string(uuid) Required

    Project unique identifier

Responses

  • 200 application/json

    People listed in a production team

    Hide response attributes Show response attributes object
    • id string(uuid)

      Person unique identifier

    • first_name string

      Person first name

    • last_name string

      Person last name

    • email string

      Person email address

GET /data/projects/{project_id}/team
curl -X GET "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/team" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -H "Accept: application/json"
import requests

url = "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/team"
headers = {
    "Authorization": "Bearer YOUR_API_TOKEN",
    "Accept": "application/json"
}
params = {}
payload = None

response = requests.get(
    url,
    headers=headers,
    params=params,
    json=payload
)

response.raise_for_status()

if response.content:
    print(response.json())
curl \
 --request GET 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/team' \
 --header "Authorization: $API_KEY"
Response examples (200)
[
  {
    "id": "a24a6ea4-ce75-4665-a070-57453082c25",
    "first_name": "John",
    "last_name": "Doe",
    "email": "john.doe@example.com"
  }
]